player.setStunned(10000);
chat.print("Awesome ! You're so strong !");
sound.playSoundUI("sound.dialogue next");
time.sleep(3);
chat.print("But ... I was kidding, it was a very weak monster.");
sound.playSoundUI("sound.dialogue next");
time.sleep(5);
chat.print("During your adventure, you will meet much stronger opponents.");
sound.playSoundUI("sound.dialogue next");
time.sleep(5);
chat.print("Don't worry too much if you die, you won't have to restart the game from the begining.");
sound.playSoundUI("sound.dialogue next");
time.sleep(7);
chat.print("There are many automatic save points in the game.");
sound.playSoundUI("sound.dialogue next");
time.sleep(5);
chat.print("The tutorial will end soon.");
sound.playSoundUI("sound.dialogue next");
time.sleep(4);
chat.print("But you should know a few more things.");
sound.playSoundUI("sound.dialogue next");
time.sleep(4);
chat.print("During the adventure, you will earn some items which can be equipped with other keys, and you will be able to change the key with the Help menu.");
sound.playSoundUI("sound.dialogue next");
time.sleep(12);
chat.print("You should have a look at the Help menu when you will be able to. Press 'H' to open it.");
sound.playSoundUI("sound.dialogue next");
time.sleep(6);
chat.print("I think you now know what you had to know.");
sound.playSoundUI("sound.dialogue next");
time.sleep(5);
chat.print("You are able to start the adventure, during which you will discover many things by yourself.");
sound.playSoundUI("sound.dialogue next");
time.sleep(7);
chat.print("You will be teleported in a few seconds.");
sound.playSoundUI("sound.dialogue next");
time.sleep(4);
chat.print("Have fun !");
sound.playSoundUI("sound.dialogue next");
time.sleep(2);

player.setStunned(0);
time.sleep(2);
player.setPosition(7,53,-77);
player.getInventory().emptySlot(player.getInventory().getSlotContainingItem(268));
chat.print("Teleportation !");
